&Add...=添加(&A)...
&Remove=删除(&R)
An error occurred while converting old version book.=转换旧版本书籍时，发生错误。
Cancel=取消
Convert *.book to *.xbook=转换旧版本书籍
Convert *.book to *.xbook...=转换旧版本书籍...
Converting books=正在转换书籍
CyberArticle 3.x/4.x &Books:=CyberArticle 3.x/4.x书籍(&B):
CyberArticle book files(*.book)|*.book|=CyberArticle 书籍文件(*.book)|*.book|
Importing %1.=正在导入 %1.
New Book File Name=新书籍文件名
OK=确定
Old Book File Name=旧书籍文件名